.scrollable {
    overflow-y: auto !important;
    overflow-x: hidden !important;
    height: 1050px;
}

.topic {
    font-size: 2em;
    color: #ba3925;
    text-align: center;
    vertical-align: center;
}

.centered {
    text-align: center;
}

.imageblock {
    text-align: center;
    align-content: center;
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    background-color: transparent;
    color: black;
}

.reveal pre code {
    /* Copied from the .hljs class in highlight.js' monokai.css, to undo overriding done by quarto.css */
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background: #272822;
    color: #ddd;
}

.reveal code {
    background: #f7f7f8;
    color: #bd2421;
}

.reveal .slides {
    text-align: left
}

.reveal img, .reveal video, .reveal iframe {
    vertical-align: center;
    text-align: center;
}

.reveal h2 {
    color: #ba3925;
}

.reveal pre code {
    max-height: 750px;
}


/*.reveal h1 {*/
/*     font-size: ;*/
/*}*/
